require('plugins.colorscheme')
require('plugins.diagnostics')
require('plugins.gitsigns')
require('plugins.indent-blankline')
require('plugins.nvim-autopairs')
require('plugins.nvim-tree')
require('plugins.telescope')
require('plugins.treesitter')
require('plugins.cmp')
require('plugins.render-markdown')
require('plugins.mason')
require('plugins.claude')
